#siteblocks-setting-wrap-uCAWeydINYKM .swiper-container {
    overflow: initial!important;
}
.stButton .chicklets{
	    height: 36px!important;
    width: 16px!important;
}

.sitewidget-buttonGroup-20231201144410 ul > li.btnGroup-item.btnGroup-item-0 .btnGroup-link {
	background-color: #df030b;
    color: #fff;
    border-style: solid;
    border-width: 0;
    border-radius: 100px;
}

#siteblocks-setting-wrap-UPfjVAtpKUrZ > DIV > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}


#siteblocks-setting-wrap-wvfOBnSZYilt > DIV > DIV > DIV:nth-child(2) {
	display:none !important;
}
#siteblocks-setting-wrap-BopZLyIENiHt > DIV > DIV > DIV:nth-child(2) {
	display:none !important;
}


#location_lLAZrqBCeoiO > DIV > DIV:nth-child(1) > DIV {
	font-family:Montserrat !important;
	font-weight:700 !important;
	font-size:40px !important;
	color:rgb(223,3,11) !important;
}

#location_lLAZrqBCeoiO > DIV > DIV:nth-child(4) > DIV > DIV > DIV > A {
	display:none !important;
}
#location_lLAZrqBCeoiO > DIV > DIV:nth-child(4) > DIV > DIV > DIV {
	display:none !important;
}